<nav class="navbar is-light" role="navigation" aria-label="main navigation" style="margin-bottom: 15px">
    <div class="navbar-brand">
        <a class="navbar-item" href="">
            <img src="https://framagit.org/uploads/-/system/project/avatar/59803/ressources_img_gitlab-logo.png"
                 width="28" height="28">
        </a>
    </div>

    <div class="navbar-start">
        <a class="navbar-item" href="{{ path('app_contact_index') }}">
            Home
        </a>

        <a class="navbar-item" href="{{ path('app_contact_new') }}">
            Add contact
        </a>
    </div>
</nav>